@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    font-size: 14px;
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 0px;
    background: black;
}

.card {
    transition: .25s;
    background-color: #F5F5F5;
}

.card:hover {
    transform: translateY(-4px);
    box-shadow: 0 .75rem 1.5rem rgba(0,0,0,.15);
}
.card-body {
    background-color: whitesmoke;
}
.card-header {
    background-color: dimgrey;
    color: gainsboro;
    font-size: 18px;
}
.headerLogo {
    position: relative;
    background-color: black;
    z-index: 1000;
}
.navbar {
    position: relative;
    z-index: 1000;
}
.footer {
    background-color: black;
    margin: 0;
    padding: 1rem 0;
}
.headerSection {
    color: silver;
    font-size: 2.5rem;
    font-weight: 700;
}
.textSection {
    color: silver;
    font-size: 1.5rem;
    font-weight: 500;
}
.services-section {
    position: relative;
    overflow: hidden;
    /*background-color: #fff;*/
}
    .services-section::before {
        content: "";
        position: absolute;
        inset: 0;
        background: url('/pics/BKImage1.png') no-repeat center center;
        background-size: cover;
        opacity: .50; /* <-- Adjust this to taste */

        z-index: 0;
    }
.services-section > .container {
    position: relative;
    z-index: 1;
}

.electronic-estimate-section {
    position: relative;
    overflow: hidden;
/*    background-color: #fff;*/
}
    .electronic-estimate-section::before {
        content: "";
        position: absolute;
        inset: 0;
        background: url('/pics/BackGrnd_3.jpg') no-repeat center center;
        background-size: cover;
        opacity: .50; /* <-- Adjust this to taste */

        z-index: 0;
    }
.electronic-estimate-section > .container {
    position: relative;
    z-index: 1;
}

instrument-estimate-section {
    position: relative;
    overflow: hidden;border: 5px solid red;
    /*    background-color: #fff;*/
}

.instrument-estimate-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('/pics/BackInstRepair.png') no-repeat center center;
    background-size: cover;
    opacity: .50; /* <-- Adjust this to taste */

    z-index: 0;
}

.instrument-estimate-section > .container {
    position: relative;
    z-index: 1;
}

design-estimate-section {
    position: relative;
    overflow: hidden;
    border: 5px solid red;
    /*    background-color: #fff;*/
}

.design-estimate-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url('/pics/BackInstRepair.png') no-repeat center center;
    background-size: cover;
    opacity: .50; /* <-- Adjust this to taste */

    z-index: 0;
}

.design-estimate-section > .container {
    position: relative;
    z-index: 1;
}

.about-section {
    position: relative;
    overflow: hidden;
    /*min-height: 100vh;
    background-color: #fff;*/
}

    .about-section::before {
        content: "";
        position: absolute;
        inset: 0;
        background: url('/pics/BackGrnd_3.jpg') no-repeat center center;
        background-size: cover;
        opacity: .50; /* <-- Adjust this to taste */

        z-index: 0;
     }

    .about-section > .container {
        position: relative;
        z-index: 1;
    }